## oem-limerick-zynqmp-meta 0.31

=== debian/changelog ===
oem-limerick-zynqmp-meta (0.31) focal; urgency=medium

  * Create an empty directory: /lib/firmware/xilinx as per Xilinx's requets  (LP: #1949648)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 04 Nov 2021 12:59:28 +0800

oem-limerick-zynqmp-meta (0.30) focal; urgency=medium

  * Remove wallpaper settings from xilinx-setup-env.sh (LP: #1947900)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 25 Oct 2021 16:40:02 +0800

oem-limerick-zynqmp-meta (0.29) focal; urgency=medium

  * Add mesa_software_rendering.sh for exporting env variable (LP: #1944506)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 01 Oct 2021 11:05:04 +0800

oem-limerick-zynqmp-meta (0.28) focal; urgency=medium

  * xilinx-setup-env.sh: add packages into package install list (LP: #1940709)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 23 Aug 2021 10:56:01 +0800

oem-limerick-zynqmp-meta (0.27) focal; urgency=medium

  * Add "needs_root_rights=yes" to Xwrapper.config for running Xorg as root (LP: #1936900 LP: #1921153)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 23 Jul 2021 17:10:23 +0800

oem-limerick-zynqmp-meta (0.26) focal; urgency=medium

  * Rename filenames of wallpapers (LP: #1927273)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 29 Jun 2021 10:41:26 +0800

oem-limerick-zynqmp-meta (0.25) focal; urgency=medium

  * Add user gdm to group video

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 24 Jun 2021 10:24:28 +0800

oem-limerick-zynqmp-meta (0.24) focal; urgency=medium

  * Change name and update install-xilinx-gstreamer.sh to xilinx-setup-env.sh
    (LP: #1930428)
  * Update copyright information

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 08 Jun 2021 09:55:03 +0200

oem-limerick-zynqmp-meta (0.23) focal; urgency=medium

  * Add Xilinx wallpapers (LP: #1927273)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 25 May 2021 14:33:58 +0800

oem-limerick-zynqmp-meta (0.22) focal; urgency=medium

  * Set default resolution to 1920x1080 (LP: #1926234)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 05 May 2021 17:05:45 +0800

oem-limerick-zynqmp-meta (0.21) focal; urgency=medium

  * Add kernel module ina2xx to blacklist (LP: #1925667)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 23 Apr 2021 18:03:02 +0800

oem-limerick-zynqmp-meta (0.20) focal; urgency=medium

  * Change apt source to Xilinx PPA (LP: #1919935)

 -- Soar Huang <soar.huang@canonical.com>  Thu, 01 Apr 2021 11:09:24 +0000

oem-limerick-zynqmp-meta (0.19) focal; urgency=medium

  * WA: re-bind USB input devcies and hub after resume (LP: #1914542)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 01 Apr 2021 13:35:49 +0800

oem-limerick-zynqmp-meta (0.18) focal; urgency=medium

  * Install xilinx specific libdrm and v4l from the
    install-xilinx-gstreamer.sh script.

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 17 Mar 2021 13:44:29 +0100

oem-limerick-zynqmp-meta (0.17) focal; urgency=medium

  * Update the path of image.its

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 09 Mar 2021 13:14:30 +0800

oem-limerick-zynqmp-meta (0.16) focal; urgency=medium

  * Move source list to project-level oem-meta

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 08 Mar 2021 14:33:38 +0800

oem-limerick-zynqmp-meta (0.15) focal; urgency=medium

  * rename oem-limerick-meta to oem-limerick-zynqmp-meta (LP: #1917696)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 08 Mar 2021 13:59:37 +0800

oem-limerick-meta (0.14) focal; urgency=medium

  * Add new users into group render by default (LP: #1915099)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 23 Feb 2021 18:05:59 +0800

oem-limerick-meta (0.13) focal; urgency=medium

  * Use port 80 when retrieving PPA keys (LP: #1915075)

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 09 Feb 2021 10:04:57 +0100

oem-limerick-meta (0.12) focal; urgency=medium

  * Workaround TLS issue when loading gstreamer libs
  * Remove udev rules to set gid for VCU devices

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 01 Feb 2021 10:43:09 +0100

oem-limerick-meta (0.11) focal; urgency=medium

  * Install densebox from gstreamer installation script

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 29 Jan 2021 16:49:18 +0100

oem-limerick-meta (0.10) focal; urgency=medium

  * Change gid for VCU devices
  * Add script to install Xilinx gstreamer

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 29 Jan 2021 09:51:53 +0100

oem-limerick-meta (0.9) focal; urgency=medium

  * Move xilinx-hdmi-rx-edid.bin to xlnx-firmware deb package

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 27 Jan 2021 17:46:17 +0800

oem-limerick-meta (0.8) focal; urgency=medium

  * Do not create a symbolic link for /etc/X11/xorg.conf

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 25 Jan 2021 10:53:48 +0800

oem-limerick-meta (0.7) focal; urgency=medium

    * Set DefaultDepth to 16 (LP: #1902827)
    * Rename Xorg config file to xilinx-zynqmp.conf

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 22 Jan 2021 17:22:33 +0800

oem-limerick-meta (0.6) focal; urgency=medium

  * Add gdm3, Xorg configurations and load dmaproxy at boot 

 -- Soar Huang <soar.huang@canonical.com>  Thu, 29 Oct 2020 09:15:43 +0000

oem-limerick-meta (0.5) focal; urgency=medium

  * Add HDMI-RX firmware

 -- Soar Huang <soar.huang@canonical.com>  Thu, 29 Oct 2020 03:13:17 +0000

oem-limerick-meta (0.4) focal; urgency=medium

  * Add udev rule so /dev/mali belongs to video group

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 26 Oct 2020 09:03:25 +0100

oem-limerick-meta (0.3) focal; urgency=medium

  * Remove DTB from image.its

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 25 Sep 2020 10:02:58 +0800

oem-limerick-meta (0.2) focal; urgency=medium


