=== debian/control ===
Source: oem-limerick-zynqmp-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), config-package-dev (>= 5.0)
Standards-Version: 3.9.5
Homepage: https://launchpad.net/limerick
Vcs-Browser: https://code.launchpad.net/~limerick-team/limerick/+git/oem-limerick-meta

Package: oem-limerick-zynqmp-meta
Architecture: all
Depends: ${misc:Depends}
Provides: ${diverted-files}
Description: Meta package for Project Limerick
 This is a metapackage for Project Limerick
