## oem-limerick-zynqmp-meta 0.36

=== debian/changelog ===
oem-limerick-zynqmp-meta (0.36) jammy; urgency=medium

  * Remove xilinx-setup-env.sh because it's added into xlnx-config snap (LP: #1959342)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 10 Jun 2022 12:14:42 +0800

oem-limerick-zynqmp-meta (0.35) jammy; urgency=medium

  * xilinx-setup-env.sh: change apt source from focal to jammy

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 10 May 2022 14:10:55 +0800

oem-limerick-zynqmp-meta (0.34) jammy; urgency=medium

  * Update xilinx-setup-env.sh as per AMD-Xilinx's request (LP: #1971188)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 05 May 2022 11:18:06 +0800

oem-limerick-zynqmp-meta (0.33) jammy; urgency=medium

  * Remove kernel postinst script because fitimage is generated by
    flash-kernel now

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 31 Mar 2022 16:49:28 +0800

oem-limerick-zynqmp-meta (0.32) jammy; urgency=medium

  * Rebuild for jammy

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 14 Dec 2021 13:28:14 +0800
