## oem-limerick-zynqmp-meta 0.38

=== debian/changelog ===
oem-limerick-zynqmp-meta (0.38) jammy; urgency=medium

  * Add a pulseaudio config file to fix audio issues (LP: #1973050 and LP: #1978525)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 15 Sep 2022 11:05:44 +0800

oem-limerick-zynqmp-meta (0.37) jammy; urgency=medium

  * Divert /etc/default/flash-kernel to remove quiet and splash from cmdline  (LP: #1979558)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 29 Jun 2022 18:02:41 +0800
