## oem-limerick-zynqmp-meta 0.39

=== debian/changelog ===
oem-limerick-zynqmp-meta (0.39) jammy; urgency=medium

  * Disable systemd-networkd in favor of NetworkManager

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Wed, 11 Jun 2025 21:03:15 +0200
